summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSalvatore Bonaccorso <carnil@debian.org>2022-05-27 06:24:32 +0200
committerSalvatore Bonaccorso <carnil@debian.org>2022-05-27 06:24:32 +0200
commit9734ca2f19543f4d73f4b90a13169bcd70e183d2 (patch)
treeb814dd23f278aa78b66b6e161adb8bfaf2492b23
parent7a2ece7a0b71a609fe198f1d8951407bce4eedfd (diff)
Add CVE-2022-31623/mariadb
-rw-r--r--data/CVE/list9
1 files changed, 8 insertions, 1 deletions
diff --git a/data/CVE/list b/data/CVE/list
index 5f8117f095..d4fe2c9cbf 100644
--- a/data/CVE/list
+++ b/data/CVE/list
@@ -272,7 +272,14 @@ CVE-2022-31624 (MariaDB Server before 10.7 is vulnerable to Denial of Service. W
NOTE: https://jira.mariadb.org/browse/MDEV-26556
NOTE: https://github.com/MariaDB/server/commit/d627d00b13ab2f2c0954ea7b77202470cb102944 (mariadb-10.2.41)
CVE-2022-31623 (MariaDB Server before 10.7 is vulnerable to Denial of Service. In extr ...)
- TODO: check
+ - mariadb-10.6 1:10.6.7-1
+ - mariadb-10.5 <removed>
+ [bullseye] - mariadb-10.5 1:10.5.15-0+deb11u1
+ - mariadb-10.3 <removed>
+ [buster] - mariadb-10.3 1:10.3.34-0+deb10u1
+ - mariadb-10.1 <removed>
+ NOTE: https://github.com/MariaDB/server/pull/1938
+ NOTE: https://github.com/MariaDB/server/commit/7c30bc38a588b22b01f11130cfe99e7f36accf94 (mariadb-10.2.42)
CVE-2022-31622 (MariaDB Server before 10.7 is vulnerable to Denial of Service. In extr ...)
TODO: check
CVE-2022-31621 (MariaDB Server before 10.7 is vulnerable to Denial of Service. In extr ...)

© 2014-2022 Faster IT GmbH | imprint | privacy policy